#ifndef KSVPATHCONFIG_H
#define KSVPATHCONFIG_H
#include "pathconfig.h"

class KSVPathConfig : public PathConfiguration
{ 
  Q_OBJECT
  
public:
  KSVPathConfig( QWidget* parent = 0, const char* name = 0, WFlags fl = 0 );
  ~KSVPathConfig();
  
protected slots:
  void browseRunlevels();
  void browseServices();

};

#endif // KSVPATHCONFIG_H

